<ion-tabs>
  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="calculator">
      <ion-icon name="apps"></ion-icon>
      <ion-label>Calculator</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="about">
      <ion-icon name="send"></ion-icon>
      <ion-label>About</ion-label>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>
